<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    tools:context=".myact.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/view_pager"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tab_layout"
            style="@style/MyTabLayout"
            android:layout_width="202dp"
            android:layout_height="68dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_gravity="bottom"
            android:layout_marginBottom="47dp"
            android:background="@drawable/nav_back"
            android:elevation="0dp"
            app:tabGravity="fill"
            app:tabIndicatorHeight="0dp"
            app:tabIconTint="@color/tab"
            app:tabMode="fixed" />
    </RelativeLayout>

    <com.google.android.material.navigation.NavigationView
        android:id="@+id/nav_view"
        android:layout_width="275dp"
        android:layout_height="match_parent"
        android:layout_gravity="start|bottom"
        android:background="#E6FFFFFF"
        app:headerLayout="@layout/head"
        app:itemBackground="@color/white"
        app:itemHorizontalPadding="20dp"
        app:itemVerticalPadding="10.5dp"
        app:menu="@menu/nav_menu" />

</androidx.drawerlayout.widget.DrawerLayout>